HELP FILE


Waarom zie ik, "Installatie mislukt, foutcode 1603" bij het installeren van LastPass?

Als u deze foutmelding krijgt wanneer u LastPass probeert te installeren, kan dat betekenen dat u al een verouderde versie van LastPass hebt geïnstalleerd die eerst moet worden verwijderd.

  1. Deïnstalleer uw huidige versie van LastPass.
  2. Download en installeer de nieuwste versie van LastPass voor uw apparaat

De installatie zou nu zonder verdere problemen voltooid moeten zijn.